<?php
$conn = mysqli_connect("localhost", "Amit", "Aditya@320", "Amit");

if (!$conn) {
    die("DB Connection Failed: " . mysqli_connect_error());
}

/* FORCE UTF-8 FOR HINDI */
mysqli_set_charset($conn, "utf8mb4");
?>
